#menu {
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	float: left;
	height: 28px;
	width: 620px;
	margin-top: 0px;
	padding: 0px 5px;
	position: relative;
	z-index: 10;
}

#menu > ul a:hover {
	color: #f58014;
}

#menu > ul.left {
	float: left;
}

#menu > ul.right {
	float: right;
}

#menu > ul {
	position: relative;
	width: 700px;	
	margin: 0;
	padding: 0;
}

#menu > ul ul {
	list-style: none;	
	margin: 0;
	padding: 0;
	background: url('image/transparent.png');
}

#menu > ul a {
	display: block;	
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 5px;
	padding-left: 15px;
	letter-spacing: 1px;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
}

#menu > ul > li + li {	
	//background: url('image/split.png') center left no-repeat;
}

#menu > ul .top, #menu > ul li li.sfhover {
	padding: 7px 15px 7px 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}

#menu > ul .top:hover {
	color: #f58014;
}

#menu > ul ul li {
	padding: 2px;
}

#menu > ul .selected .top {	
	color: #f58014;
}

#menu > ul .selected:hover a.top, #menu > ul .sfhover a.top {	
}

#menu > ul .parent {
	background: url('image/arrow-right.png') 95% center no-repeat;
}

#menu > ul .parent:hover {
	background: url('image/arrow-right.png') 95% center no-repeat;
	background-color: #222222;	
}

#menu > ul li {
	float: left;
	list-style: none;
	cursor: pointer;	
}

#menu > ul li ul {
	position: absolute;
}

#menu > ul li li {
	clear: both;
	width: 260px;
	
}

#menu > ul li li:hover, #menu > ul li li.sfhover {
	font-family: Arial, Helvetica, sans-serif;
	background: #222222;
}

#menu > ul li ul a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
	height: 15px;
	width: 260px;
	font-size: 12px;
	padding-left: 5px;
}

#menu > ul li ul a:hover {	
	color: #f58014;
}

#menu > ul li ul ul {
	margin: -25px 0 0 260px;	
}

.top {
	font-size: 11px;
}